Bug 441076 - sugar: useless debuginfo package, should be noarch?
sugar: useless debuginfo package, should be noarch?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sugar (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Simon Schampijer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-05 17:23 EDT by Ville Skyttä
Modified: 2009-12-08 03:34 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-07 15:00:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2008-04-05 17:23:48 EDT
sugar-debuginfo is useless, it contains no files.  A fix would be either making
the sugar package noarch (it doesn't seem to contain anything architecture
dependent) or explicitly disabling the debuginfo package if noarch is not possible.

http://fedoraproject.org/wiki/Packaging/Debuginfo
Comment 1 Bug Zapper 2008-05-14 04:57:28 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Ville Skyttä 2009-01-30 17:22:42 EST
Ping?  sugar-debuginfo-0.83.5-2.fc11.x86_64 in Rawhide is still empty.
Comment 4 Fedora Admin XMLRPC Client 2009-04-06 16:39:51 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Bug Zapper 2009-06-09 05:31:33 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Ville Skyttä 2009-11-22 14:33:01 EST
Ping #2?  It's been 1,5 years and sugar-debuginfo-0.86.3-5.fc13.x86_64 in Rawhide is still empty.
Comment 7 Sebastian Dziallas 2009-12-07 15:00:51 EST
I've fixed this in Rawhide with the Sugar 0.87.1 update.
Comment 8 Simon Schampijer 2009-12-08 03:34:55 EST
Thaks Sebastian for taking care of this!

Note You need to log in before you can comment on or make changes to this bug.